INSERT INTO pokemon (name,pokedex_number,region) 
 VALUES ("Bulbasaur
","1","Kanto"),
("Ivysaur
","2","Kanto"),
("Venusaur
","3","Kanto"),
("Charmander
","4","Kanto"),
("Charmeleon
","5","Kanto"),
("Charizard
","6","Kanto"),
("Squirtle
","7","Kanto"),
("Wartortle
","8","Kanto"),
("Blastoise
","9","Kanto"),
("Caterpie
","10","Kanto"),
("Metapod
","11","Kanto"),
("Butterfree
","12","Kanto"),
("Weedle
","13","Kanto"),
("Kakuna
","14","Kanto"),
("Beedrill
","15","Kanto"),
("Pidgey
","16","Kanto"),
("Pidgeotto
","17","Kanto"),
("Pidgeot
","18","Kanto"),
("Rattata
","19","Kanto"),
("Raticate
","20","Kanto"),
("Spearow
","21","Kanto"),
("Fearow
","22","Kanto"),
("Ekans
","23","Kanto"),
("Arbok
","24","Kanto"),
("Pikachu
","25","Kanto"),
("Raichu
","26","Kanto"),
("Sandshrew
","27","Kanto"),
("Sandslash
","28","Kanto"),
("Nidoran fem
","29","Kanto"),
("Nidorina
","30","Kanto"),
("Nidoqueen
","31","Kanto"),
("Nidoran male
","32","Kanto"),
("Nidorino
","33","Kanto"),
("Nidoking
","34","Kanto"),
("Clefairy
","35","Kanto"),
("Clefable
","36","Kanto"),
("Vulpix
","37","Kanto"),
("Ninetales
","38","Kanto"),
("Jigglypuff
","39","Kanto"),
("Wigglytuff
","40","Kanto"),
("Zubat
","41","Kanto"),
("Golbat
","42","Kanto"),
("Oddish
","43","Kanto"),
("Gloom
","44","Kanto"),
("Vileplume
","45","Kanto"),
("Paras
","46","Kanto"),
("Parasect
","47","Kanto"),
("Venonat
","48","Kanto"),
("Venomoth
","49","Kanto"),
("Diglett
","50","Kanto"),
("Dugtrio
","51","Kanto"),
("Meowth
","52","Kanto"),
("Persian
","53","Kanto"),
("Psyduck
","54","Kanto"),
("Golduck
","55","Kanto"),
("Mankey
","56","Kanto"),
("Primeape
","57","Kanto"),
("Growlithe
","58","Kanto"),
("Arcanine
","59","Kanto"),
("Poliwag
","60","Kanto"),
("Poliwhirl
","61","Kanto"),
("Poliwrath
","62","Kanto"),
("Abra
","63","Kanto"),
("Kadabra
","64","Kanto"),
("Alakazam
","65","Kanto"),
("Machop
","66","Kanto"),
("Machoke
","67","Kanto"),
("Machamp
","68","Kanto"),
("Bellsprout
","69","Kanto"),
("Weepinbell
","70","Kanto"),
("Victreebel
","71","Kanto"),
("Tentacool
","72","Kanto"),
("Tentacruel
","73","Kanto"),
("Geodude
","74","Kanto"),
("Graveler
","75","Kanto"),
("Golem
","76","Kanto"),
("Ponyta
","77","Kanto"),
("Rapidash
","78","Kanto"),
("Slowpoke
","79","Kanto"),
("Slowbro
","80","Kanto"),
("Magnemite
","81","Kanto"),
("Magneton
","82","Kanto"),
("Farfetch'd
","83","Kanto"),
("Doduo
","84","Kanto"),
("Dodrio
","85","Kanto"),
("Seel
","86","Kanto"),
("Dewgong
","87","Kanto"),
("Grimer
","88","Kanto"),
("Muk
","89","Kanto"),
("Shellder
","90","Kanto"),
("Cloyster
","91","Kanto"),
("Gastly
","92","Kanto"),
("Haunter
","93","Kanto"),
("Gengar
","94","Kanto"),
("Onix
","95","Kanto"),
("Drowzee
","96","Kanto"),
("Hypno
","97","Kanto"),
("Krabby
","98","Kanto"),
("Kingler
","99","Kanto"),
("Voltorb
","100","Kanto"),
("Electrode
","101","Kanto"),
("Exeggcute
","102","Kanto"),
("Exeggutor
","103","Kanto"),
("Cubone
","104","Kanto"),
("Marowak
","105","Kanto"),
("Hitmonlee
","106","Kanto"),
("Hitmonchan
","107","Kanto"),
("Lickitung
","108","Kanto"),
("Koffing
","109","Kanto"),
("Weezing
","110","Kanto"),
("Rhyhorn
","111","Kanto"),
("Rhydon
","112","Kanto"),
("Chansey
","113","Kanto"),
("Tangela
","114","Kanto"),
("Kangaskhan
","115","Kanto"),
("Horsea
","116","Kanto"),
("Seadra
","117","Kanto"),
("Goldeen
","118","Kanto"),
("Seaking
","119","Kanto"),
("Staryu
","120","Kanto"),
("Starmie
","121","Kanto"),
("Mr. Mime
","122","Kanto"),
("Scyther
","123","Kanto"),
("Jynx
","124","Kanto"),
("Electabuzz
","125","Kanto"),
("Magmar
","126","Kanto"),
("Pinsir
","127","Kanto"),
("Tauros
","128","Kanto"),
("Magikarp
","129","Kanto"),
("Gyarados
","130","Kanto"),
("Lapras
","131","Kanto"),
("Ditto
","132","Kanto"),
("Eevee
","133","Kanto"),
("Vaporeon
","134","Kanto"),
("Jolteon
","135","Kanto"),
("Flareon
","136","Kanto"),
("Porygon
","137","Kanto"),
("Omanyte
","138","Kanto"),
("Omastar
","139","Kanto"),
("Kabuto
","140","Kanto"),
("Kabutops
","141","Kanto"),
("Aerodactyl
","142","Kanto"),
("Snorlax
","143","Kanto"),
("Articuno
","144","Kanto"),
("Zapdos
","145","Kanto"),
("Moltres
","146","Kanto"),
("Dratini
","147","Kanto"),
("Dragonair
","148","Kanto"),
("Dragonite
","149","Kanto"),
("Mewtwo
","150","Kanto"),
("Mew
","151","Kanto"),
("Chikorita
","152","Johto"),
("Bayleef
","153","Johto"),
("Meganium
","154","Johto"),
("Cyndaquil
","155","Johto"),
("Quilava
","156","Johto"),
("Typhlosion
","157","Johto"),
("Totodile
","158","Johto"),
("Croconaw
","159","Johto"),
("Feraligatr
","160","Johto"),
("Sentret
","161","Johto"),
("Furret
","162","Johto"),
("Hoothoot
","163","Johto"),
("Noctowl
","164","Johto"),
("Ledyba
","165","Johto"),
("Ledian
","166","Johto"),
("Spinarak
","167","Johto"),
("Ariados
","168","Johto"),
("Crobat
","169","Johto"),
("Chinchou
","170","Johto"),
("Lanturn
","171","Johto"),
("Pichu
","172","Johto"),
("Cleffa
","173","Johto"),
("Igglybuff
","174","Johto"),
("Togepi
","175","Johto"),
("Togetic
","176","Johto"),
("Natu
","177","Johto"),
("Xatu
","178","Johto"),
("Mareep
","179","Johto"),
("Flaaffy
","180","Johto"),
("Ampharos
","181","Johto"),
("Bellossom
","182","Johto"),
("Marill
","183","Johto"),
("Azumarill
","184","Johto"),
("Sudowoodo
","185","Johto"),
("Politoed
","186","Johto"),
("Hoppip
","187","Johto"),
("Skiploom
","188","Johto"),
("Jumpluff
","189","Johto"),
("Aipom
","190","Johto"),
("Sunkern
","191","Johto"),
("Sunflora
","192","Johto"),
("Yanma
","193","Johto"),
("Wooper
","194","Johto"),
("Quagsire
","195","Johto"),
("Espeon
","196","Johto"),
("Umbreon
","197","Johto"),
("Murkrow
","198","Johto"),
("Slowking
","199","Johto"),
("Misdreavus
","200","Johto"),
("Unown
","201","Johto"),
("Wobbuffet
","202","Johto"),
("Girafarig
","203","Johto"),
("Pineco
","204","Johto"),
("Forretress
","205","Johto"),
("Dunsparce
","206","Johto"),
("Gligar
","207","Johto"),
("Steelix
","208","Johto"),
("Snubbull
","209","Johto"),
("Granbull
","210","Johto"),
("Qwilfish
","211","Johto"),
("Scizor
","212","Johto"),
("Shuckle
","213","Johto"),
("Heracross
","214","Johto"),
("Sneasel
","215","Johto"),
("Teddiursa
","216","Johto"),
("Ursaring
","217","Johto"),
("Slugma
","218","Johto"),
("Magcargo
","219","Johto"),
("Swinub
","220","Johto"),
("Piloswine
","221","Johto"),
("Corsola
","222","Johto"),
("Remoraid
","223","Johto"),
("Octillery
","224","Johto"),
("Delibird
","225","Johto"),
("Mantine
","226","Johto"),
("Skarmory
","227","Johto"),
("Houndour
","228","Johto"),
("Houndoom
","229","Johto"),
("Kingdra
","230","Johto"),
("Phanpy
","231","Johto"),
("Donphan
","232","Johto"),
("Porygon2
","233","Johto"),
("Stantler
","234","Johto"),
("Smeargle
","235","Johto"),
("Tyrogue
","236","Johto"),
("Hitmontop
","237","Johto"),
("Smoochum
","238","Johto"),
("Elekid
","239","Johto"),
("Magby
","240","Johto"),
("Miltank
","241","Johto"),
("Blissey
","242","Johto"),
("Raikou
","243","Johto"),
("Entei
","244","Johto"),
("Suicune
","245","Johto"),
("Larvitar
","246","Johto"),
("Pupitar
","247","Johto"),
("Tyranitar
","248","Johto"),
("Lugia
","249","Johto"),
("Ho-Oh
","250","Johto"),
("Celebi
","251","Johto"),
("Treecko
","252","Hoenn"),
("Grovyle
","253","Hoenn"),
("Sceptile
","254","Hoenn"),
("Torchic
","255","Hoenn"),
("Combusken
","256","Hoenn"),
("Blaziken
","257","Hoenn"),
("Mudkip
","258","Hoenn"),
("Marshtomp
","259","Hoenn"),
("Swampert
","260","Hoenn"),
("Poochyena
","261","Hoenn"),
("Mightyena
","262","Hoenn"),
("Zigzagoon
","263","Hoenn"),
("Linoone
","264","Hoenn"),
("Wurmple
","265","Hoenn"),
("Silcoon
","266","Hoenn"),
("Beautifly
","267","Hoenn"),
("Cascoon
","268","Hoenn"),
("Dustox
","269","Hoenn"),
("Lotad
","270","Hoenn"),
("Lombre
","271","Hoenn"),
("Ludicolo
","272","Hoenn"),
("Seedot
","273","Hoenn"),
("Nuzleaf
","274","Hoenn"),
("Shiftry
","275","Hoenn"),
("Taillow
","276","Hoenn"),
("Swellow
","277","Hoenn"),
("Wingull
","278","Hoenn"),
("Pelipper
","279","Hoenn"),
("Ralts
","280","Hoenn"),
("Kirlia
","281","Hoenn"),
("Gardevoir
","282","Hoenn"),
("Surskit
","283","Hoenn"),
("Masquerain
","284","Hoenn"),
("Shroomish
","285","Hoenn"),
("Breloom
","286","Hoenn"),
("Slakoth
","287","Hoenn"),
("Vigoroth
","288","Hoenn"),
("Slaking
","289","Hoenn"),
("Nincada
","290","Hoenn"),
("Ninjask
","291","Hoenn"),
("Shedinja
","292","Hoenn"),
("Whismur
","293","Hoenn"),
("Loudred
","294","Hoenn"),
("Exploud
","295","Hoenn"),
("Makuhita
","296","Hoenn"),
("Hariyama
","297","Hoenn"),
("Azurill
","298","Hoenn"),
("Nosepass
","299","Hoenn"),
("Skitty
","300","Hoenn"),
("Delcatty
","301","Hoenn"),
("Sableye
","302","Hoenn"),
("Mawile
","303","Hoenn"),
("Aron
","304","Hoenn"),
("Lairon
","305","Hoenn"),
("Aggron
","306","Hoenn"),
("Meditite
","307","Hoenn"),
("Medicham
","308","Hoenn"),
("Electrike
","309","Hoenn"),
("Manectric
","310","Hoenn"),
("Plusle
","311","Hoenn"),
("Minun
","312","Hoenn"),
("Volbeat
","313","Hoenn"),
("Illumise
","314","Hoenn"),
("Roselia
","315","Hoenn"),
("Gulpin
","316","Hoenn"),
("Swalot
","317","Hoenn"),
("Carvanha
","318","Hoenn"),
("Sharpedo
","319","Hoenn"),
("Wailmer
","320","Hoenn"),
("Wailord
","321","Hoenn"),
("Numel
","322","Hoenn"),
("Camerupt
","323","Hoenn"),
("Torkoal
","324","Hoenn"),
("Spoink
","325","Hoenn"),
("Grumpig
","326","Hoenn"),
("Spinda
","327","Hoenn"),
("Trapinch
","328","Hoenn"),
("Vibrava
","329","Hoenn"),
("Flygon
","330","Hoenn"),
("Cacnea
","331","Hoenn"),
("Cacturne
","332","Hoenn"),
("Swablu
","333","Hoenn"),
("Altaria
","334","Hoenn"),
("Zangoose
","335","Hoenn"),
("Seviper
","336","Hoenn"),
("Lunatone
","337","Hoenn"),
("Solrock
","338","Hoenn"),
("Barboach
","339","Hoenn"),
("Whiscash
","340","Hoenn"),
("Corphish
","341","Hoenn"),
("Crawdaunt
","342","Hoenn"),
("Baltoy
","343","Hoenn"),
("Claydol
","344","Hoenn"),
("Lileep
","345","Hoenn"),
("Cradily
","346","Hoenn"),
("Anorith
","347","Hoenn"),
("Armaldo
","348","Hoenn"),
("Feebas
","349","Hoenn"),
("Milotic
","350","Hoenn"),
("Castform
","351","Hoenn"),
("Kecleon
","352","Hoenn"),
("Shuppet
","353","Hoenn"),
("Banette
","354","Hoenn"),
("Duskull
","355","Hoenn"),
("Dusclops
","356","Hoenn"),
("Tropius
","357","Hoenn"),
("Chimecho
","358","Hoenn"),
("Absol
","359","Hoenn"),
("Wynaut
","360","Hoenn"),
("Snorunt
","361","Hoenn"),
("Glalie
","362","Hoenn"),
("Spheal
","363","Hoenn"),
("Sealeo
","364","Hoenn"),
("Walrein
","365","Hoenn"),
("Clamperl
","366","Hoenn"),
("Huntail
","367","Hoenn"),
("Gorebyss
","368","Hoenn"),
("Relicanth
","369","Hoenn"),
("Luvdisc
","370","Hoenn"),
("Bagon
","371","Hoenn"),
("Shelgon
","372","Hoenn"),
("Salamence
","373","Hoenn"),
("Beldum
","374","Hoenn"),
("Metang
","375","Hoenn"),
("Metagross
","376","Hoenn"),
("Regirock
","377","Hoenn"),
("Regice
","378","Hoenn"),
("Registeel
","379","Hoenn"),
("Latias
","380","Hoenn"),
("Latios
","381","Hoenn"),
("Kyogre
","382","Hoenn"),
("Groudon
","383","Hoenn"),
("Rayquaza
","384","Hoenn"),
("Jirachi
","385","Hoenn"),
("Deoxys
","386","Hoenn"),
("Turtwig
","387","Sinnoh"),
("Grotle
","388","Sinnoh"),
("Torterra
","389","Sinnoh"),
("Chimchar
","390","Sinnoh"),
("Monferno
","391","Sinnoh"),
("Infernape
","392","Sinnoh"),
("Piplup
","393","Sinnoh"),
("Prinplup
","394","Sinnoh"),
("Empoleon
","395","Sinnoh"),
("Starly
","396","Sinnoh"),
("Staravia
","397","Sinnoh"),
("Staraptor
","398","Sinnoh"),
("Bidoof
","399","Sinnoh"),
("Bibarel
","400","Sinnoh"),
("Kricketot
","401","Sinnoh"),
("Kricketune
","402","Sinnoh"),
("Shinx
","403","Sinnoh"),
("Luxio
","404","Sinnoh"),
("Luxray
","405","Sinnoh"),
("Budew
","406","Sinnoh"),
("Roserade
","407","Sinnoh"),
("Cranidos
","408","Sinnoh"),
("Rampardos
","409","Sinnoh"),
("Shieldon
","410","Sinnoh"),
("Bastiodon
","411","Sinnoh"),
("Burmy
","412","Sinnoh"),
("Wormadam
","413","Sinnoh"),
("Mothim
","414","Sinnoh"),
("Combee
","415","Sinnoh"),
("Vespiquen
","416","Sinnoh"),
("Pachirisu
","417","Sinnoh"),
("Buizel
","418","Sinnoh"),
("Floatzel
","419","Sinnoh"),
("Cherubi
","420","Sinnoh"),
("Cherrim
","421","Sinnoh"),
("Shellos
","422","Sinnoh"),
("Gastrodon
","423","Sinnoh"),
("Ambipom
","424","Sinnoh"),
("Drifloon
","425","Sinnoh"),
("Drifblim
","426","Sinnoh"),
("Buneary
","427","Sinnoh"),
("Lopunny
","428","Sinnoh"),
("Mismagius
","429","Sinnoh"),
("Honchkrow
","430","Sinnoh"),
("Glameow
","431","Sinnoh"),
("Purugly
","432","Sinnoh"),
("Chingling
","433","Sinnoh"),
("Stunky
","434","Sinnoh"),
("Skuntank
","435","Sinnoh"),
("Bronzor
","436","Sinnoh"),
("Bronzong
","437","Sinnoh"),
("Bonsly
","438","Sinnoh"),
("Mime Jr
","439","Sinnoh"),
("Happiny
","440","Sinnoh"),
("Chatot
","441","Sinnoh"),
("Spiritomb
","442","Sinnoh"),
("Gible
","443","Sinnoh"),
("Gabite
","444","Sinnoh"),
("Garchomp
","445","Sinnoh"),
("Munchlax
","446","Sinnoh"),
("Riolu
","447","Sinnoh"),
("Lucario
","448","Sinnoh"),
("Hippopotas
","449","Sinnoh"),
("Hippowdon
","450","Sinnoh"),
("Skorupi
","451","Sinnoh"),
("Drapion
","452","Sinnoh"),
("Croagunk
","453","Sinnoh"),
("Toxicroak
","454","Sinnoh"),
("Carnivine
","455","Sinnoh"),
("Finneon
","456","Sinnoh"),
("Lumineon
","457","Sinnoh"),
("Mantyke
","458","Sinnoh"),
("Snover
","459","Sinnoh"),
("Abomasnow
","460","Sinnoh"),
("Weavile
","461","Sinnoh"),
("Magnezone
","462","Sinnoh"),
("Lickilicky
","463","Sinnoh"),
("Rhyperior
","464","Sinnoh"),
("Tangrowth
","465","Sinnoh"),
("Electivire
","466","Sinnoh"),
("Magmortar
","467","Sinnoh"),
("Togekiss
","468","Sinnoh"),
("Yanmega
","469","Sinnoh"),
("Leafeon
","470","Sinnoh"),
("Glaceon
","471","Sinnoh"),
("Gliscor
","472","Sinnoh"),
("Mamoswine
","473","Sinnoh"),
("Porygon-Z
","474","Sinnoh"),
("Gallade
","475","Sinnoh"),
("Probopass
","476","Sinnoh"),
("Dusknoir
","477","Sinnoh"),
("Froslass
","478","Sinnoh"),
("Rotom
","479","Sinnoh"),
("Uxie
","480","Sinnoh"),
("Mesprit
","481","Sinnoh"),
("Azelf
","482","Sinnoh"),
("Dialga
","483","Sinnoh"),
("Palkia
","484","Sinnoh"),
("Heatran
","485","Sinnoh"),
("Regigigas
","486","Sinnoh"),
("Giratina
","487","Sinnoh"),
("Cresselia
","488","Sinnoh"),
("Phione
","489","Sinnoh"),
("Manaphy
","490","Sinnoh"),
("Darkrai
","491","Sinnoh"),
("Shaymin
","492","Sinnoh"),
("Arceus
","493","Sinnoh"),
("Victini
","494","Unova"),
("Snivy
","495","Unova"),
("Servine
","496","Unova"),
("Serperior
","497","Unova"),
("Tepig
","498","Unova"),
("Pignite
","499","Unova"),
("Emboar
","500","Unova"),
("Oshawott
","501","Unova"),
("Dewott
","502","Unova"),
("Samurott
","503","Unova"),
("Patrat
","504","Unova"),
("Watchog
","505","Unova"),
("Lillipup
","506","Unova"),
("Herdier
","507","Unova"),
("Stoutland
","508","Unova"),
("Purrloin
","509","Unova"),
("Liepard
","510","Unova"),
("Pansage
","511","Unova"),
("Simisage
","512","Unova"),
("Pansear
","513","Unova"),
("Simisear
","514","Unova"),
("Panpour
","515","Unova"),
("Simipour
","516","Unova"),
("Munna
","517","Unova"),
("Musharna
","518","Unova"),
("Pidove
","519","Unova"),
("Tranquill
","520","Unova"),
("Unfezant
","521","Unova"),
("Blitzle
","522","Unova"),
("Zebstrika
","523","Unova"),
("Roggenrola
","524","Unova"),
("Boldore
","525","Unova"),
("Gigalith
","526","Unova"),
("Woobat
","527","Unova"),
("Swoobat
","528","Unova"),
("Drilbur
","529","Unova"),
("Excadrill
","530","Unova"),
("Audino
","531","Unova"),
("Timburr
","532","Unova"),
("Gurdurr
","533","Unova"),
("Conkeldurr
","534","Unova"),
("Tympole
","535","Unova"),
("Palpitoad
","536","Unova"),
("Seismitoad
","537","Unova"),
("Throh
","538","Unova"),
("Sawk
","539","Unova"),
("Sewaddle
","540","Unova"),
("Swadloon
","541","Unova"),
("Leavanny
","542","Unova"),
("Venipede
","543","Unova"),
("Whirlipede
","544","Unova"),
("Scolipede
","545","Unova"),
("Cottonee
","546","Unova"),
("Whimsicott
","547","Unova"),
("Petilil
","548","Unova"),
("Lilligant
","549","Unova"),
("Basculin
","550","Unova"),
("Sandile
","551","Unova"),
("Krokorok
","552","Unova"),
("Krookodile
","553","Unova"),
("Darumaka
","554","Unova"),
("Darmanitan
","555","Unova"),
("Maractus
","556","Unova"),
("Dwebble
","557","Unova"),
("Crustle
","558","Unova"),
("Scraggy
","559","Unova"),
("Scrafty
","560","Unova"),
("Sigilyph
","561","Unova"),
("Yamask
","562","Unova"),
("Cofagrigus
","563","Unova"),
("Tirtouga
","564","Unova"),
("Carracosta
","565","Unova"),
("Archen
","566","Unova"),
("Archeops
","567","Unova"),
("Trubbish
","568","Unova"),
("Garbodor
","569","Unova"),
("Zorua
","570","Unova"),
("Zoroark
","571","Unova"),
("Minccino
","572","Unova"),
("Cinccino
","573","Unova"),
("Gothita
","574","Unova"),
("Gothorita
","575","Unova"),
("Gothitelle
","576","Unova"),
("Solosis
","577","Unova"),
("Duosion
","578","Unova"),
("Reuniclus
","579","Unova"),
("Ducklett
","580","Unova"),
("Swanna
","581","Unova"),
("Vanillite
","582","Unova"),
("Vanillish
","583","Unova"),
("Vanilluxe
","584","Unova"),
("Deerling
","585","Unova"),
("Sawsbuck
","586","Unova"),
("Emolga
","587","Unova"),
("Karrablast
","588","Unova"),
("Escavalier
","589","Unova"),
("Foongus
","590","Unova"),
("Amoonguss
","591","Unova"),
("Frillish
","592","Unova"),
("Jellicent
","593","Unova"),
("Alomomola
","594","Unova"),
("Joltik
","595","Unova"),
("Galvantula
","596","Unova"),
("Ferroseed
","597","Unova"),
("Ferrothorn
","598","Unova"),
("Klink
","599","Unova"),
("Klang
","600","Unova"),
("Klinklang
","601","Unova"),
("Tynamo
","602","Unova"),
("Eelektrik
","603","Unova"),
("Eelektross
","604","Unova"),
("Elgyem
","605","Unova"),
("Beheeyem
","606","Unova"),
("Litwick
","607","Unova"),
("Lampent
","608","Unova"),
("Chandelure
","609","Unova"),
("Axew
","610","Unova"),
("Fraxure
","611","Unova"),
("Haxorus
","612","Unova"),
("Cubchoo
","613","Unova"),
("Beartic
","614","Unova"),
("Cryogonal
","615","Unova"),
("Shelmet
","616","Unova"),
("Accelgor
","617","Unova"),
("Stunfisk
","618","Unova"),
("Mienfoo
","619","Unova"),
("Mienshao
","620","Unova"),
("Druddigon
","621","Unova"),
("Golett
","622","Unova"),
("Golurk
","623","Unova"),
("Pawniard
","624","Unova"),
("Bisharp
","625","Unova"),
("Bouffalant
","626","Unova"),
("Rufflet
","627","Unova"),
("Braviary
","628","Unova"),
("Vullaby
","629","Unova"),
("Mandibuzz
","630","Unova"),
("Heatmor
","631","Unova"),
("Durant
","632","Unova"),
("Deino
","633","Unova"),
("Zweilous
","634","Unova"),
("Hydreigon
","635","Unova"),
("Larvesta
","636","Unova"),
("Volcarona
","637","Unova"),
("Cobalion
","638","Unova"),
("Terrakion
","639","Unova"),
("Virizion
","640","Unova"),
("Tornadus
","641","Unova"),
("Thundurus
","642","Unova"),
("Reshiram
","643","Unova"),
("Zekrom
","644","Unova"),
("Landorus
","645","Unova"),
("Kyurem
","646","Unova"),
("Keldeo
","647","Unova"),
("Meloetta
","648","Unova"),
("Genesect
","649","Unova"),
("Chespin
","650","Kalos"),
("Quilladin
","651","Kalos"),
("Chesnaught
","652","Kalos"),
("Fennekin
","653","Kalos"),
("Braixen
","654","Kalos"),
("Delphox
","655","Kalos"),
("Froakie
","656","Kalos"),
("Frogadier
","657","Kalos"),
("Greninja
","658","Kalos"),
("Bunnelby
","659","Kalos"),
("Diggersby
","660","Kalos"),
("Fletchling
","661","Kalos"),
("Fletchinder
","662","Kalos"),
("Talonflame
","663","Kalos"),
("Scatterbug
","664","Kalos"),
("Spewpa
","665","Kalos"),
("Vivillon
","666","Kalos"),
("Litleo
","667","Kalos"),
("Pyroar
","668","Kalos"),
("Flabebe
","669","Kalos"),
("Floette
","670","Kalos"),
("Florges
","671","Kalos"),
("Skiddo
","672","Kalos"),
("Gogoat
","673","Kalos"),
("Pancham
","674","Kalos"),
("Pangoro
","675","Kalos"),
("Furfrou
","676","Kalos"),
("Espurr
","677","Kalos"),
("Meowstic
","678","Kalos"),
("Honedge
","679","Kalos"),
("Doublade
","680","Kalos"),
("Aegislash
","681","Kalos"),
("Spritzee
","682","Kalos"),
("Aromatisse
","683","Kalos"),
("Swirlix
","684","Kalos"),
("Slurpuff
","685","Kalos"),
("Inkay
","686","Kalos"),
("Malamar
","687","Kalos"),
("Binacle
","688","Kalos"),
("Barbaracle
","689","Kalos"),
("Skrelp
","690","Kalos"),
("Dragalge
","691","Kalos"),
("Clauncher
","692","Kalos"),
("Clawitzer
","693","Kalos"),
("Helioptile
","694","Kalos"),
("Heliolisk
","695","Kalos"),
("Tyrunt
","696","Kalos"),
("Tyrantrum
","697","Kalos"),
("Amaura
","698","Kalos"),
("Aurorus
","699","Kalos"),
("Sylveon
","700","Kalos"),
("Hawlucha
","701","Kalos"),
("Dedenne
","702","Kalos"),
("Carbink
","703","Kalos"),
("Goomy
","704","Kalos"),
("Sliggoo
","705","Kalos"),
("Goodra
","706","Kalos"),
("Klefki
","707","Kalos"),
("Phantump
","708","Kalos"),
("Trevenant
","709","Kalos"),
("Pumpkaboo
","710","Kalos"),
("Gourgeist
","711","Kalos"),
("Bergmite
","712","Kalos"),
("Avalugg
","713","Kalos"),
("Noibat
","714","Kalos"),
("Noivern
","715","Kalos"),
("Xerneas
","716","Kalos"),
("Yveltal
","717","Kalos"),
("Zygarde
","718","Kalos"),
("Diancie
","719","Kalos"),
("Hoopa
","720","Kalos"),
("Volcanion
","721","Kalos"),
("Rowlet
","722","Alola"),
("Dartrix
","723","Alola"),
("Decidueye
","724","Alola"),
("Litten
","725","Alola"),
("Torracat
","726","Alola"),
("Incineroar
","727","Alola"),
("Popplio
","728","Alola"),
("Brionne
","729","Alola"),
("Primarina
","730","Alola"),
("Pikipek
","731","Alola"),
("Trumbeak
","732","Alola"),
("Toucannon
","733","Alola"),
("Yungoos
","734","Alola"),
("Gumshoos
","735","Alola"),
("Grubbin
","736","Alola"),
("Charjabug
","737","Alola"),
("Vikavolt
","738","Alola"),
("Crabrawler
","739","Alola"),
("Crabominable
","740","Alola"),
("Oricorio
","741","Alola"),
("Cutiefly
","742","Alola"),
("Ribombee
","743","Alola"),
("Rockruff
","744","Alola"),
("Lycanroc
","745","Alola"),
("Wishiwashi
","746","Alola"),
("Mareanie
","747","Alola"),
("Toxapex
","748","Alola"),
("Mudbray
","749","Alola"),
("Mudsdale
","750","Alola"),
("Dewpider
","751","Alola"),
("Araquanid
","752","Alola"),
("Fomantis
","753","Alola"),
("Lurantis
","754","Alola"),
("Morelull
","755","Alola"),
("Shiinotic
","756","Alola"),
("Salandit
","757","Alola"),
("Salazzle
","758","Alola"),
("Stufful
","759","Alola"),
("Bewear
","760","Alola"),
("Bounsweet
","761","Alola"),
("Steenee
","762","Alola"),
("Tsareena
","763","Alola"),
("Comfey
","764","Alola"),
("Oranguru
","765","Alola"),
("Passimian
","766","Alola"),
("Wimpod
","767","Alola"),
("Golisopod
","768","Alola"),
("Sandygast
","769","Alola"),
("Palossand
","770","Alola"),
("Pyukumuku
","771","Alola"),
("Type Null
","772","Alola"),
("Silvally
","773","Alola"),
("Minior
","774","Alola"),
("Komala
","775","Alola"),
("Turtonator
","776","Alola"),
("Togedemaru
","777","Alola"),
("Mimikyu
","778","Alola"),
("Bruxish
","779","Alola"),
("Drampa
","780","Alola"),
("Dhelmise
","781","Alola"),
("Jangmo-o
","782","Alola"),
("Hakamo-o
","783","Alola"),
("Kommo-o
","784","Alola"),
("Tapu Koko
","785","Alola"),
("Tapu Lele
","786","Alola"),
("Tapu Bulu
","787","Alola"),
("Tapu Fini
","788","Alola"),
("Cosmog
","789","Alola"),
("Cosmoem
","790","Alola"),
("Solgaleo
","791","Alola"),
("Lunala
","792","Alola"),
("Nihilego
","793","Alola"),
("Buzzwole
","794","Alola"),
("Pheromosa
","795","Alola"),
("Xurkitree
","796","Alola"),
("Celesteela
","797","Alola"),
("Kartana
","798","Alola"),
("Guzzlord
","799","Alola"),
("Necrozma
","800","Alola"),
("Magearna
","801","Alola"),
("Marshadow
","802","Alola"),
("Poipole
","803","Alola"),
("Naganadel
","804","Alola"),
("Stakataka
","805","Alola"),
("Blacephalon
","806","Alola"),
("Zeraora","807","Alola"),
("Meltan", "808", "Alola"),
("Melmetal", "809", "Alola")
;